* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}



:root {
  --padding: 1.5rem;
  --color-black: #000;
  --color-white: #fff;
  --color-grey: #777;
  --color-light: #efefef;
  --color-text: var(--color-black);
  --color-text-grey: var(--color-grey);
  --color-background: var(--color-white);
  --color-code-light-grey:  #cacbd1;
  --color-code-comment:     #a9aaad;
  --color-code-white:       #c5c9c6;
  --color-code-red:         #d16464;
  --color-code-orange:      #de935f;
  --color-code-yellow:      #f0c674;
  --color-code-green:       #9FC131;
  --color-code-aqua:        #8abeb7;
  --color-code-blue:        #7e9abf;
  --color-code-purple:      #b294bb;
  --font-family-sans: Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --font-family-mono: Menlo, Courier, monospace;
}

html {
  font-family: var(--font-family-sans);
  color: var(--color-text);
  background: var(--color-background);
  scroll-behavior: smooth;
}


*::selection{
  color:   rgba(255,255,255,0.8);
  background: rgba(0,0,0,0.1) !important; 
}

*::-moz-selection{
  color:   rgba(255,255,255,0.8);
  background: rgba(0,0,0,0.1)  !important;
}

img::selection{
  color:   rgba(255,255,255,0.8);
  background: rgba(0,0,0,0) !important; 
}

img::-moz-selection{
  color:   rgba(255,255,255,0.8);
  background: rgba(0,0,0,0)  !important;
}

video::selection{
  color:   rgba(255,255,255,0.8);
  background: rgba(0,0,0,0) !important; 
}

video::-moz-selection{
  color:   rgba(255,255,255,0.8);
  background: rgba(0,0,0,0)  !important;
}

img {
  width: 100%;
  float: left;
}
body {
  margin: 0 auto;
}



.video {
  position: relative;
  display: block;
  --w: 1;
  --h: 1;
  padding-bottom: calc(100% / var(--w) * var(--h));
  background: var(--color-black);
  float: left;
  width: 100%;
}
.video iframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border: 0;
}
.video-caption {
  padding-top: .75rem;
  line-height: 1.5em;
}



.all{
  width: 100%;
  float: left;
}
main{
  width: 100%;
  float: left;
}
.reverse main{
  background: var(--color-black);
}
section{
  padding-top: 0;
  padding-bottom: 0;
}
li {
  list-style: none;
}
a {
  color: currentColor;
  text-decoration: none;
}

section a{
  color: var(--color-code-green);
  text-decoration: underline;
  transition: all 0.3s ease-in-out;
}
section a:hover{
  color: var(--color-grey);
  
}

button {
  font: inherit;
  background: none;
  border: 0;
  color: currentColor;
  cursor: pointer;
}
strong, b {
  font-weight: 600;
}
small {
  font-size: inherit;
  color: var(--color-text-grey);
}



h1{
  font-size: 2.8rem;
  margin-bottom: 1rem;
}
h2{
  font-size: 2rem;
  margin-bottom: 1rem;
}
h3{
  font-size: 1.7rem;
  margin-bottom: 1rem;
}
h4{
  font-size: 1.5rem;
  margin-bottom: 0.5rem;
}
h5{
  font-size: 1.3rem;
  margin-bottom: 0.5rem;
}
h6{
  font-size: 1.2rem;
  margin-bottom: 0.5rem;
}
p{
  font-size: 1.2rem;
  margin-bottom: 0.7rem;

}



.intro-small h2{
  font-size: 1.2rem;
  margin-bottom: 0.2rem;
  font-weight: 400;
}


.intro-small h3{
  font-size: 1.1rem;
  margin-bottom: 0.2rem;
  font-weight: 400;
}




.upper{
  text-transform: uppercase;
}
.t-center{
  text-align: center;
}
.green-text{
  color: var(--color-code-green);
}


.button1{
  border: 2px solid var(--color-black);
  padding: 1rem 3rem;
  text-transform: uppercase;
  letter-spacing: 0.05rem;
  float: left;
  font-weight: 700;
  transition: all 0.3s ease-in-out;
}

.button1:hover{
  border: 2px solid var(--color-code-green);
  background-color: var(--color-code-green);
}
.reverse .button1{
  border: 2px solid var(--color-white);
  color:  var(--color-white);
  padding: 1rem 3rem;
  text-transform: uppercase;
  letter-spacing: 0.05rem;
  float: left;
  font-weight: 700;
  transition: all 0.3s ease-in-out;
}
.reverse .button1:hover{
  border: 2px solid var(--color-code-green);
  background-color: var(--color-code-green);
}
.shift1{
  position: relative;
  top: 0;

}
.shift2{
  position: relative;
  top: -1rem;
}
.shift3{
  position: relative;
  top: 1rem;
  z-index: 2;

}

.full {
  width: 100%;
  overflow: hidden;
}
.boxed {
  max-width: 1280px;
  margin: 0 auto;
  overflow: hidden;
}


.display-none{
  display: none;
}
.display-mobile{
  display: block;
}
.display-desktop{
  display: none;
}


.box1{
  padding: 1rem;
}
.box2{
  padding: 2rem;
}
.box3{
  padding: 2rem;
}
.box4{
  padding: 2rem;
}

.box-l{
  padding: 0 2rem;
}
.box-r{
  padding: 0 2rem;
}

.mini-box-l{
  padding: 0;
}
.mini-box-c{
  padding: 0;
}
.mini-box-r{
  padding: 0;
}



.box-before-masonry{
  padding: ;
}

.mb-0{
  margin-bottom: 0;
}
.mb-1{
  margin-bottom: 1rem;
}
.mb-2{
  margin-bottom: 2rem;
}
.mb-3{
  margin-bottom: 3rem;
}
.mb-4{
  margin-bottom: 4rem;
}
.mb-5{
  margin-bottom: 4rem;
}
.mb-6{
  margin-bottom: 4rem;
}
.mb-7{
  margin-bottom: 4rem;
}
.mb-8{
  margin-bottom: 6rem;
}

.mt-0{
  margin-top: 0;
}
.mt-1{
  margin-top: 1rem;
}
.mt-2{
  margin-top: 2rem;
}
.mt-3{
  margin-top: 3rem;
}
.mt-4{
  margin-top: 4rem;
}
.mt-5{
  margin-top: 4rem;
}
.mt-6{
  margin-top: 4rem;
}
.mt-7{
  margin-top: 4rem;
}
.mt-8{
  margin-top: 6rem;
}

.pb-0{
  padding-bottom: 0;
}
.pb-1{
  padding-bottom: 1rem;
}
.pb-2{
  padding-bottom: 2rem;
}
.pb-3{
  padding-bottom: 3rem;
}
.pb-4{
  padding-bottom: 4rem;
}
.pb-5{
  padding-bottom: 4rem;
}
.pb-6{
  padding-bottom: 4rem;
}
.pb-7{
  padding-bottom: 4rem;
}
.pb-8{
  padding-bottom: 6rem;
}

.pt-0{
  padding-top: 0;
}
.pt-1{
  padding-top: 1rem;
}
.pt-2{
  padding-top: 2rem;
}
.pt-3{
  padding-top: 3rem;
}
.pt-4{
  padding-top: 4rem;
}
.pt-5{
  padding-top: 4rem;
}
.pt-6{
  padding-top: 4rem;
}
.pt-7{
  padding-top: 4rem;
}
.pt-8{
  padding-top: 6rem;
}


.black-border-top{
  border-top: 0 solid var(--color-black);
}
.black-border-bottom{
  border-bottom: 0 solid var(--color-black);
}

.header{
  position: fixed;
  padding: 1.5rem 2rem;
  background-color: rgba(255,255,255, 0);
  width: 100%;
  z-index: 99;
  transition: all 0.4s ease-in-out;
  top: -0.1rem;
}
.scrolling .header{
  top: -6rem;
  transition: all 0.4s ease-in-out;
}

.header.headroom--pinned{
  top: 0;
}

.header .logo{
  z-index: 100;
  position: relative;
}

.header .logo svg{
  width: 115px;
  height: 40px;
}

.starting .header{
  background-color: rgba(255,255,255, 1);
}
.reverse .starting .header{
  background-color: rgba(0,0,0, 1);
}
.menu-desktop{
  float: right;
  margin: 1rem 2rem 0 0;
  display: none;
}

.menu-desktop ul{

}
.menu-desktop ul li{
  float: left;
}
.menu-desktop a{
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.2rem;
  margin-left: 2rem;
  letter-spacing: 0.05rem;
}
.menu-desktop a:hover{
  text-decoration: underline;
}
.menu-desktop a.active{
  color: var(--color-code-green);
}
.reverse .menu-desktop a{
  color: var(--color-white);
}
.reverse .menu-desktop a.active{
  color: var(--color-code-green);
}
.reverse .menu a{
  color: var(--color-white);
}
.reverse .menu a.active{
  color: var(--color-code-green);
}
.menu-social{
  position: absolute;
  bottom: 3rem;
  right: 1.7rem;
  z-index: 98;
}

.menu-social .follow-us{
  transform: rotate(-90deg);
  transform-origin: center;
  text-transform: uppercase;
  font-weight: 700;
  position: relative;
  top: -3rem;
  color: var(--color-white);
}


.menu-social .social a{
  font-size: 1.4rem;
  color: var(--color-white);
  width: 100%;
  display: block;
  text-align: center;
  margin-top: 1rem;
}

.starting .menu-social{
  transition: all 0.4s ease-in-out;
  opacity: 0;
} 




.video-bg{
  padding-top: 0;
  padding-bottom: 0;
}

.video-wrapper {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.video-wrapper video {
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;

}






.scroll{
  position: absolute;
  z-index: 97;
  width: 100%;
  text-align: center;
  bottom: 2rem;
}
.scroll a{
  color: var(--color-black);
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.06rem;
  font-size: 0.9rem;
  background-color: var(--color-white);

}
.starting .scroll{
  transition: all 0.4s ease-in-out;
  opacity: 0;
} 

.video-scroll{
  padding-top: 0;
  padding-bottom: 0;
}


.prev-next{
  width: 100%;
  float: left;
  margin-top: 4rem;
}
.prev-next a{
  width: 100%;
  float: left;
  margin-bottom: 0;
  
}

.prev-next span{
  margin: 1rem;
  display: none;
}
.prev-next svg{
  position: relative;
  bottom: 30px;
}

.prev-project{
  float: left;
}

.prev-project a{
  transition: all 0.3s ease-in-out;
  position: relative;
  left: 0;
  z-index: 3;
  text-decoration: none;
  color: var(--color-black);
}
.prev-project a:hover{
  left: -1.6rem;
}

.next-project{
  float: right
}

.next-project a{
  transition: all 0.3s ease-in-out;
  position: relative;
  right: 0;
  z-index: 3;
  text-decoration: none;
  color: var(--color-black);
}
.next-project a:hover{
  right: -1.6rem;
}

.project h1{
  font-size: 2rem;
}
.project p{
  font-size: 1.3rem;
}
.footer{
  float: left;
  width: 100%;
  background-color: var(--color-white);
  box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0);
  transition: all 0.4s ease-in-out;

}


.footer h4{
  text-transform: uppercase;
  letter-spacing: 0.02rem;
  font-size: 1.1rem;
  clear: both;
}
.footer ul.fast-contact li{
  float: left;
  clear: both;
  text-transform: uppercase;
  letter-spacing: 0.02rem;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5rem;
  text-indent: 0;
  transform: skewX(0);
  transition: all 0.3s ease-in-out;
}
.footer .fast-contact li:hover{
  text-indent: 2rem;
  transform: skewX(-11deg); 
}
.footer .fast-contact a:hover{
  text-decoration: none;
   
}


.footer ul.legal{
  margin-right: 2rem;
  float: left;
  font-size: 0.75rem;
}
.footer a:hover{
  text-decoration: underline;
}

.footer ul.legal li{
  float: left;
  margin-right: 1rem;

}
.footer .copyright{
 
}

.footer .copyright p {
  font-size: 0.75rem;
}

.reverse .footer{
  background-color: var(--color-black);
}

.black-bg{
  color: var(--color-white);
  /*box-shadow: inset 0 -100vh 0 0 var(--color-black);*/
  background-color:  var(--color-black) !important;
}


#set-height {
  display: block;
  min-height: 100vh;
  background-color:  var(--color-black);
}
/*#v0 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9;

}*/
p font-family helvetica {
  font-size: 24px;
}


.hero{
  position: fixed;
  width: 100%;
  z-index: 96;
  top: 40vh;
  transition: all 0.4s ease-in-out;
  opacity: 1;
}
.hero h1{
  color: var(--color-white);
  margin-bottom: 0;
  font-size: 3rem;
}
.hero h3{
  color: var(--color-white);
  font-weight: 400;
  font-size: 1.3rem;
}
.scrolling .hero{
  top: -20vh;
  opacity: 0;
}
.part1-home{
  width: 100%;
  background-color: var(--color-white);
  transition: all 0.4s ease-in-out;
}
.reverse .part1-home{
  background-color: var(--color-black);
}
.reverse h1{
  color: var(--color-white);
}
.reverse h2{
  color: var(--color-white);
}
.reverse h3{
  color: var(--color-white);
}
.reverse h4{
  color: var(--color-white);
}
.reverse h5{
  color: var(--color-white);
}
.reverse h6{
  color: var(--color-white);
}
.reverse p{
  color: var(--color-white);
}




.go-top{
  margin-top: 2rem;
  margin-bottom: 2rem;
  float: left;
  clear: both;
  transition: all 0.2s ease-in-out;
}
.go-top:hover{
  transform: scale(1.2);
}

img-comparison-slider {
  visibility: hidden;
}

img-comparison-slider [slot='second'] {
  display: none;
}

img-comparison-slider.rendered {
  visibility: inherit;
}

img-comparison-slider.rendered [slot='second'] {
  display: unset;
}

img-comparison-slider {
  --divider-width: 4px;
  --divider-color: var(--color-black);
  --default-handle-opacity: 0.8;
  --default-handle-color:  var(--color-black);
  --default-handle-width:  60px;
}

.slider-focus {
  transition: box-shadow 200ms ease-in-out;
}

.slider-focus:focus {
  outline: none;
  /*box-shadow: 0px 0px 5px 1px var(--color-black);*/
}

.custom-animated-handle {
  transition: transform 0.2s;
}

.slider-focus:hover .custom-animated-handle {
  transform: scale(1.2);
}


.para{
  padding: 0;
  height: 320px;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}



#bound-one {
  background: #d0d8db;
}

#bound-two {
  background: #dfcece;
}

#bound-three {
  background: #D0D6B3;
}

.scroll-bound {
  height: 500vh;
}
.scroll-bound .content {
  overflow: hidden;
  height: 100vh;
  width: 100%;
  position: sticky;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.scroll-bound video {
  /*height: 100%;
  width: 177.77777778vh;*/
  /* 100 * 16 / 9 */
  min-width: 100%;
  /*min-height: 56.25vw;*/
  /* 100 * 9 / 16 */
}


.ovf-visible{
  overflow: visible;
}


.box4px{
  padding: 4px;
}

.mt4px{
  margin-top: 8px;
}



.works figcaption{
  position: absolute;
  bottom: 1.3rem;
  padding: 0.5rem;
  font-weight: 700;
  font-size: 0.8rem;
  width: calc(100% - 2rem);

}

.works figcaption p{
  color:  var(--color-white);
  font-weight: 700;
  font-size: 0.75rem;
  text-align: center;
}




.works a img{
  transition: all 0.2s ease-in-out;
}

.works a:hover img{
  opacity: 0.9;
}

.works .hoverlogo{



}

.works .hoverlogo img{
  position: absolute;
  top: 50%;
  max-width: calc(100% - 6rem);
  margin: 0 2rem;
  z-index: 95;
  display: block;
  transform: translateY(-50%);
}


.works a:hover .hoverlogo img{
  opacity: 0;
}





.logo-client-black{
  padding: 0 0 1rem 0;
  max-width: 200px;
}









.center-arrow{
  margin-left: calc(50% - 15px);
}
.qr-code-home{
  display: none;
}
.qr-code-home a{
  display: block;
  position: relative;
  top: -0.6rem;
  width: 100%;
}


.button-ar{
  width: 100%;
  float: left;
  margin-top: 1rem;
}

.button-ar svg{
  float: left;
  width: 40px;
  margin-left: 50%;
  position: absolute;
  left: -80px;
}

.button-ar svg g{
  fill: var(--color-white);
}

.button-ar a{
  background-color: var(--color-code-green);
  color: var(--color-white);
  text-align: center;
  padding: 0.5rem 3.6rem;
  text-decoration: none;
  float: left;
  width: 100%;
}

.button-ar a:hover{
  color: var(--color-white);
}

.button-ar ar-button{
  background-color: var(--color-code-green);
  color: var(--color-white);
  text-align: center;
  padding: 0.5rem 3.6rem;
  text-decoration: none;
  float: left;
  width: 100%;
  cursor: pointer;
}

.button-ar ar-button:hover{
  color: var(--color-white);
}
.button-ar span{
  line-height: 40px;
  margin-left: 2.7rem;
  font-size: 1.2rem;
  letter-spacing: 0.05rem;
}
.ar-logo svg{
  width: 180px;
  margin-top: 1rem;
 
}






.form-contatto form{
  margin-top: 0.5rem;
}



.form-contatto h4{
  margin-top: 3rem;
}

.form-contatto h4 a{
  color: var(--color-black);
  font-size: 1.6rem;
  font-weight: 400;
}

.form-contatto h4 i{
  color: var(--color-black);
  font-size: 2.2rem;
  font-weight: 400;
  position: relative;
  top: 3px;
  margin-right: 10px;
}



.form-contatto .field{
  width: 100%;
  padding-right: 0;
  margin-bottom: 1.4rem;
  float: left;
  box-sizing: border-box;

}

.form-contatto .text-field{
  padding-right: 0;
}

.form-contatto form label{
  display: none;
}

.form-contatto form input:not([type=submit]){
    width: 100%;
    padding: 0.5rem ;
    box-sizing: border-box;
    border: 0;
    border-radius: 0;
    transition: 0.35s;
    font-family: var(--font-family-sans);
    font-style: italic;
    letter-spacing: 0.1rem;
    border-bottom: 2px solid var(--color-black);

}


.form-contatto form textarea{
    width: 100%;
    padding: 0.5rem;
    box-sizing: border-box;
    border: 0;
    border-radius: 0;
    transition: 0.35s;
    font-family: var(--font-family-sans);
    font-style: italic;
    letter-spacing: 0.1rem;
    border-bottom: 2px solid var(--color-black);
    min-height: 100px;
}


.form-contatto form input[type=submit]{
    margin-top: 1.4rem;
    font-size: 1.4rem;
    padding: 0.4rem 4.2rem;
    border: 0;
    color:  var(--color-white);
    background-color:  var(--color-black);
    font-weight: 700;
cursor: pointer;
transition: 0.35s;
text-transform: uppercase;
letter-spacing: 0.1rem;
}

.form-contatto form input[type=submit]:hover{
  opacity: 0.7;
}



.form-contatto form input:focus {
  background-color: rgba(159,193,49,.75);
  outline: none;
}



.form-contatto form textarea:focus {
  background-color: rgba(159,193,49,.75);
  outline: none;
}



.form-contatto form input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: var(--color-black);
  opacity: 0.45; /* Firefox */
}



.form-contatto form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: var(--color-black);
}



.form-contatto form input::-ms-input-placeholder { /* Microsoft Edge */
  color: var(--color-black);
}



.form-contatto form textarea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: var(--color-black);
  opacity: 0.45; /* Firefox */
}



.form-contatto form textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: var(--color-black);
}



.form-contatto form textarea::-ms-input-placeholder { /* Microsoft Edge */
  color: var(--color-black);
}


.honeypot {
    position: absolute;
    left: -9999px;
}












.grid-sizer,
.grid-item {

   width: 50%;


}

.grid-item img{
  float: left;
}

.grid-item figure{
  float: left;
}

.grid-item figcaption{
  position: absolute;
  bottom: 0.3rem;
  padding: 0.5rem;
  font-weight: 700;
  font-size: 0.8rem;
}

.grid-item figcaption p{
  color:  var(--color-white);
  font-weight: 700;
  font-size: 0.75rem;
}

.grid-item a img{
  transition: all 0.2s ease-in-out;
}

.grid-item a:hover img{
  opacity: 0.9;
}


.rwd-video {
    height: 0;
    overflow: hidden;
    padding-bottom: 54%;
    padding-bottom: 56.25%;
    /*padding-top: 30px;*/
    position: relative;
}
.rwd-video iframe,
.rwd-video object,
.rwd-video embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#map {
  width: 100%;
  height: 500px;
}










#display-area {
  max-width: 100%;
  height: auto;
}

#display-image {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}



.thumbnail {
    width: 33.33%;
  height: auto;
  cursor: pointer;
  margin-bottom: 0;
  margin-left: 0;
  float: left;
  margin-top: 4px;

}

.thumbnail img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: all 0.4s ease-in-out;
}


.thumbnail:hover img {
  opacity: 0.6;
  
}


.add-padding img{
  padding: 1.5rem;
}

.add-padding-2 img{
  padding: 0 5rem 0 0;
}


.top-nav{
  float: right;
  width: 40px;
  height: 40px;
}
.menu-mobile {
  display: flex;
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  padding-top: 112px;
  left: 0;
  flex-direction: column;
  width: 100%;
  justify-content: center;
  align-items: center;
  transition: 400ms cubic-bezier(0.23, 1, 0.32, 1);
}
.menu-mobile > li {
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 0.5em 0;
  width: 100%;
  color: var(--color-black);
  /*background-color: var(--color-white);*/
  overflow: hidden;
}
.menu-mobile > li:not(:last-child) {
  /*border-bottom: 1px solid #444;*/
}

.menu-mobile a.active{
  color: var(--color-code-green);
}

.menu-button-container {
  display: none;
  height: 100%;
  width: 40px;
  cursor: pointer;
  flex-direction: column;
  justify-content: center;
  align-items: center;
   display: flex;
   z-index: 9;
   position: relative;
}

#menu-toggle {
  display: none;
}

.menu-button,
.menu-button::before,
.menu-button::after {
  display: block;
  background-color: var(--color-black);
  position: absolute;
  height: 5px;
  width: 40px;
  transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
}

.reverse .menu-button,
.reverse .menu-button::before,
.reverse .menu-button::after {
  background-color: var(--color-white);
}

.menu-button::before {
  content: '';
  margin-top: -13px;
}

.menu-button::after {
  content: '';
  margin-top: 13px;
}

#menu-toggle:checked + .menu-button-container .menu-button::before {
  margin-top: 0px;
  transform: rotate(405deg);
}

#menu-toggle:checked + .menu-button-container .menu-button {
  background: rgba(255, 255, 255, 0);
}

#menu-toggle:checked + .menu-button-container .menu-button::after {
  margin-top: 0px;
  transform: rotate(-405deg);
}


.reverse #menu-toggle:checked + .menu-button-container .menu-button::before {
  background-color: var(--color-black);
}

.reverse #menu-toggle:checked + .menu-button-container .menu-button {
 
}

.reverse #menu-toggle:checked + .menu-button-container .menu-button::after {
  background-color: var(--color-black);
}



#menu-toggle ~ .menu-mobile li {
  height: 0;
  margin: 0;
  padding: 0;
  border: 0;
  transition: 400ms cubic-bezier(0.23, 1, 0.32, 1);
  font-size: 1.7rem;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 3rem;
}
#menu-toggle:checked ~ .menu-mobile li {
  /*border: 1px solid #333;*/
  height: 5rem;
  padding: 1rem;
  transition:  400ms cubic-bezier(0.23, 1, 0.32, 1);


}
#menu-toggle:checked ~ .menu-mobile {
  background-color: var(--color-white);
  transition:  400ms cubic-bezier(0.23, 1, 0.32, 1);
  padding-bottom: 2rem;

}

.team .foto-persona-team{
  float: left;
  padding-bottom: 1rem;
}

.team p{
  font-size: 1.3rem;
}

.contact-text p{
  font-size: 1.3rem;
}

.pure-g .btn-clear {
  clear: both;
  float: left;
  width: 100%;
}
.model-viewer-box{
  max-height: 400px;
  overflow: hidden;
}
.model-viewer model-viewer{
  width: 100%;
  aspect-ratio: 1 / 1;
  height: auto;
  margin-top: -30%;
}

/*.block-img{
  width: 100%;
  height: 100%;
}
.block-img img{
  object-fit: cover;
  height: 100%;
}*/